<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN"
   "http://www.w3.org/TR/html4/strict.dtd">

<html>

<head>

<title>Non-English Postfix Information</title>

<meta http-equiv="Content-Type" content="text/html; charset=us-ascii">
<link rel='stylesheet' type='text/css' href='postfix.css'>

</head>

<div id='left'>

<p> <img src="mysza.gif" width="130" height="91" alt="[LOGO]"> </p>

<p class='navhead'>QUICK LINKS</p>

    <p class='nav'><a href="start.html">Home</a> </p>

    <p class='nav'><a href="announcements.html">Announcements</a> </p>

    <p class='nav'><a href="non-english.html">Non-English Info</a> </p>

    <p class='nav'><a href="features.html">Feature overview </a> </p>

    <p class='nav'><a href="web-sites.html">Web sites (text)</a> </p>

    <p class='nav'><a href="download.html">Download (source)</a> </p>

    <p class='nav'><a href="lists.html">Mailing lists</a> </p>

    <p class='nav'><a href="press.html">Press and Interviews</a> </p>

    <p class='nav'><a href="documentation.html">Documentation</a> </p>

    <p class='nav'><a href="docs.html">Howtos and FAQs</a> </p>

    <p class='nav'><a href="addon.html">Add-on Software</a> </p>

    <p class='nav'><a href="packages.html">Packages and Ports</a> </p>

    <p class='nav'><a href="mirror.html">Becoming a mirror site</a> </p>

<p class='navhead'></p>

    <form method="get" action="http://www.google.com/search">
    <p class='nav'>
	<input size="-1" type="submit" value="Search"><br>

	<input type="text" name="q" size="16" maxlength="255" value=""> 
	<input type="hidden" name="sitesearch" value="www.postfix.org">
    </p>
    </form>

</div>

<div id='main'>

<h1> Non-English Postfix Information</h1>

<p> To have information listed on this page, please send mail to
wietse@porcupine.org. </p>

<blockquote>
<p class = 'nav'>
<a href="#belarussian">belarussian</a> |
<a href="#brazilian">brazilian</a> |
<a href="#chinese">chinese</a> |
<a href="#french">french</a> |
<a href="#german">german</a> |
<a href="#indonesian">indonesian</a> |
<a href="#hungarian">hungarian</a> |
<a href="#italian">italian</a>
</p>
</blockquote>
<blockquote>
<p class = 'nav'>
<a href="#japanese">japanese</a> |
<!--
<a href="#korean">korean</a> |
-->
<a href="#polish">polish</a> |
<a href="#russian">russian</a> |
<a href="#spanish">spanish</a> |
<a href="#turkish">turkish</a> |
</p>
</blockquote>

<table border="0" cellpadding="0" cellspacing="5">

<tr> <td align="left" valign="middle"> <strong><a
name="belarussian">Belarussian</a></strong> <ul>

<li> <a href="http://www.fatcow.com/edu/postfix-postgresql-be/">Postfix
Virtual Domain Hosting Howto</a> by Patric Conrad.

</ul> </td> <td> </td> </tr>

<tr> <td align="left" valign="middle"> <strong><a
name="brazilian">Brazilian</a></strong> <ul>

<li> Brazilian Postfix <!-- <a href="http://br.postfix.org/">website</a>
and --> <a
href="http://listas.softwarelivre.org/mailman/listinfo/postfix-br/">mailing
list</a>.

<!--

<li> <a href="http://gsoares.org/artigos/clamav_postfix.html">
Postfix+Clamav</a> howto by Gleydson Soares.

<li> <a href="http://www.linuxit.com.br/modules.php?name=Sections&amp;op=viewarticle&amp;artid=499">Manual do Postfix</a> (Postfix configuration guide).

<li> <a href="http://aribabiba.cosmoquimica.com.br/leandro/index.html">
Postfix+PostgreSQL</a> virtual domain howto by Leandro Mendes.

-->

<li> <a
href="http://www.unitednerds.org/thefallen/docs/index.php?area=Postfix">
Postfix howtos and documentation</a> by Deives Michellis.

<!--

<li> <a
href="http://www.linuxit.com.br/modules.php?name=Sections&amp;op=viewarticle&amp;artid=642">
Postfix, Sasl2, Courier-Imap, Quota and PostgreSQL</a> howto by
Leandro Mendes.

<li> <a
href="http://www.linuxit.com.br/modules.php?name=Sections&amp;op=viewarticle&amp;artid=490">
Postfix mail relaying with SASL authentication</a> howto by Luiz
Carlos Cassetari Vieira Filho.

-->

</ul> </td> <td> <img src="postfix-br.gif" width="120" height="87"
alt=""> </td> </tr>

<tr> <td align="left" valign="middle"> <strong><a
name="chinese">Chinese</a></strong> <ul>

<li> <a href="http://postfix.org.cn/">Postfix
China</a> home page.

<li> <a href="http://www.thismail.org"> Postfix </a> discussions and more.

</ul> </td> <td> <img src="postfix-cn.gif" width="120" height="87"
alt=""> </td> </tr>

<tr> <td align="left" valign="middle"> <strong><a
name="french">French</a></strong> <ul>

<li> <a href="http://www.vogelweith.com/debian_server/07_postfix.php">
Postfix+LDAP+Dovecot+Amavis+Spamassassin+Roundcube</a> by Matthieu Vogelweith.

<li> <a href="http://wiki.sharlaan.net/howto:postfix">Postfix+MySQL+Courier-IMAP+Postgrey +SpamAssassin+ClamAV</a> on FreeBSD by Sharlaan.

<li> <a href="http://www.cedratnet.fr/opensource/postfix/">Postfix+Mysql+Courier Imap+Php+Apache</a> by Benjamin Fabre

<!-- gone 200608
<li> <a href="http://faq.fcolc.eu.org/Members/mihamina/tutoriels/fedora/installpostfix"> Postfix+SMTP AUTH+IMAP+SpamAssassin(SA)+procmail</a>
by Mihamina.
-->

<li> <a href="http://x.guimard.free.fr/postfix/">Postfix
documentation</a> by Xavier Guimard.

<li> <a href="http://asyd.net/home/docs/system/postfix"> SASL+LDAP </a>
howto for FreeBSD by Bruno Bonfils.

<!-- gone 200608
<li> <a href="http://freebsd.en-action.info/mail/postfix/postfix+mysql+courier-imap+spamassassin.php">
Postfix+MySQL+Courier-IMAP+SpamAssassin</a> howto by Alexandre.
-->

</ul> </td> <td> <img src="postfix-fr.gif" width="120" height="87"
alt=""> </td> </tr>

<tr> <td align="left" valign="middle"> <strong><a
name="german">German</a></strong> <ul>

<li> <a href="http://de.postfix.org/">de.postfix.org</a> website and mailing
lists.

<li> <a
href="http://listi.jpberlin.de/mailman/listinfo/postfixbuch-users">
Postfixbuch</a> mailing list, for the book by Peer Heinlein.

<li> <a
href="news:de.comm.software.mailserver">de.comm.software.mailserver</a>
newsgroup.

<li> <a href="http://www.chains.ch/docs/postfix-UCE-HOWTO-de.html">Postfix
UCE howto</a> by Istvan Sebestyen.

<li> <a
href="http://postfix.state-of-mind.de/patrick.koetter/easterhegg2004/">
SMTP AUTH und Client Zertifikat basiertes relayen</a> by Patrick
Ben Koetter.

</ul> </td> <td> <img src="postfix-de.gif" width="120" height="87"
alt=""> </td> </tr>

<tr> <td align="left" valign="middle"> <strong><a
name="hungarian">Hungarian</a></strong> <ul>

<li> <a href="http://www.chains.ch/docs/postfix-UCE-HOWTO-hu.html">Postfix
UCE Howto</a> by Istvan Sebestyen-Teleki.

<li> <a href="http://root-tech.blogspot.com/2010/06/postfix-uce-hogyan.html">
Postfix UCE Hogyan</a>.

</ul> </td> <td> <img src="postfix-hu.gif" width="120" height="87"
alt=""> </td> </tr>

<tr> <td align="left" valign="middle"> <strong><a
name="indonesian">Indonesian</a></strong> <ul>

<li> <a href="http://cakraweb.postfix.or.id/">Postfix Indonesia</a>
user group, mailing list, documentation and more.

<li> <a href="http://www.postfix.or.id/">Alternate</a> Postfix Indonesia
site.

</ul> </td>

<td align="left" valign="middle"> <img src="postfix-id.gif"
width="120" height="87" alt=""> </td> </tr>

<tr> <td align="left" valign="middle"> <strong><a
name="italian">Italian</a></strong> <ul>

<li><a href="http://www.pluto.linux.it/journal/pj0201/postfix.html">
Un pinguino per postino</a> (Italian Postfix howto) by Tommaso DI
Donato.

<li> <a href="http://212.4.13.231/~manuel/linux/Mail-server.rtf">
Postfix virtual domains, vm-pop3d, amavisd, spamassassin and
openwebmail howto</a> by Manuel (RTF format).

<li> <a href="http://www.kdev.it/postfix.html"> Postfix+MySQL+Mac
OS</a> howto by Davide Cantaluppi.

<li> <a href="http://www.kdev.it/postfix.html"> Postfix antispam/antivirus
</a> howto by Davide Cantaluppi.

<li> <a href="http://open.rhx.it/doc/mailserver-howto/mailserver-howto.pdf">
Postfix+LDAP+Courier-IMAP+JAMM</a> howto by Mirko Grava.

</ul> </td> <td> <img src="postfix-it.gif" width="120" height="87"
alt=""> </td> </tr>

<tr> <td align="left" valign="middle"> <strong><a
name="japanese">Japanese</a></strong> <ul>

<li> <a href="http://www.postfix-jp.info/">Documentation, mailing
list and user group</a>.

<li><a href="http://ramix.jp/~ramsy/postfix.html">CentOS</a>
(Japanese localised) packages by Keitaro Yoshimura.

</ul> </td> <td> <img src="postfix-jp.gif" width="120" height="87"
alt=""> </td> </tr>

<!--

<tr> <td align="left" valign="middle"> <strong><a
name="korean">Korean</a></strong> <ul>

<li> <a href="http://www.kr.postfix.org/">Korea Postfix</a> user
group.

</ul> </td>

<td align="center" valign="middle"> <img src="postfix-kr.gif"
width="120" height="87" alt=""> </td> </tr>

-->

<tr> <td align="left" valign="middle"> <strong><a
name="polish">Polish</a></strong> <ul>

<li> <a href="http://www.lemat.priv.pl/index.php?m=page&amp;pg_id=90">
professional postfix howtos</a> by Lemat.

</ul> </td> <td> <img src="postfix-pl.gif" width="120" height="87"
alt=""> </td> </tr>

<tr> <td align="left" valign="middle"> <strong><a
name="russian">Russian</a></strong> <ul>

<li> <a href="http://www.postfix.ru/port/maillist.html">Postfix
mailing list</a>.

<li> <a href="http://www.postfix.ru/">Postfix on-line forum</a>.

<li> <a href="http://www.sergeysl.ru/postfix-mail-system/"> Postfix
+ Cyrus-SASL2 + Amavisd-New + ClamAV + SpamAssassin + DCC + Pyzor
+ Razor-Agents + pflogsumm + AWStats howto</a> by SergeySL.

<li> <a href="http://onix.opennet.ru/mail/mail.html">Postfix howto
document</a> by Beshkov Andrewa.

<li> <a href="http://www.elantech.ru/docs/postfix-docs-ru/">
Postfix documentation</a> translated by Savchuk Taras.

</ul> </td> <td> <img src="postfix-ru.gif" width="120" height="87"
alt=""> </td> </tr>

<tr> <td align="left" valign="middle"> <strong><a
name="spanish">Spanish</a></strong> <ul>

<li> <a href="http://postfix.WL0.org/">RPM's, mailing lists, and
other resources</a> by Simon J. Mudd.

<li> <a href="http://www.oxixares.com/~gbv/Notas_Postfix.html">
Notas para configurar Postfix</a> by Guillermo Ballester Valor.

<li> <a href="http://www.cotel.com.ar/postfix/index.htm">
FreeBSD+Postfix</a>, by Andr&eacute;s Gallo.

<li> <a href="http://bulma.net/body.phtml?nIdNoticia=1977">
Postfix+TLS/SSL+amavis (using clamav and spamassasin)</a> howto by
Fernando Jose Pereda Garcimartin.

</ul> </td>

<!--
<td align="center" valign="middle"> <img src="rpmlogo.gif" width="78"
height="45" alt="">
-->
<td align="center" valign="middle"> <img src="postfix-es.gif"
width="120" height="87" alt=""> </td> </tr>

<tr> <td align="left" valign="middle"> <strong><a
name="turkish">Turkish</a></strong> <ul>

<li> <a href="http://www.umutbesler.com/docs/postfix.html"> Postfix,
MySQL, SASL</a> howto by Umut Besler.

<li> <a href="http://belgeler.org/howto/postfix-virus-spam.html">
Postfix, anti-virus/spam</a> howto by Deniz Akkus Kanca.

</ul> </td> <td> <img src="postfix-tr.gif" width="120" height="87"
alt=""> </td> </tr>

</table>

</div>

</body></html>
